@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito+Sans:400,400i,600,600i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Cabin:700,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #e6e6e6;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #131313 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;
  color: #131313;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #06163a;
}

a:is(:hover, :focus) {
  color: #06163a;
  text-decoration: underline;
}

#content a {
  color: #303f9f;
}

#content a:is(:hover, :focus) {
  color: #303f9f;
  text-decoration: underline;
}

b,
strong {
  font-weight: 700;
}

.row {
  max-width: 1600px;
  width: 100%;
}

main .row {
  max-width: 1440px;
  width: 100%;
}

.gap30 {
  gap: 30px;
}

.gapR20 {
  row-gap: 20px;
}

.gapR30 {
  row-gap: 30px;
}

.gapR60 {
  row-gap: 60px;
}

.gapR70 {
  row-gap: 70px;
}

.colGap {
  display: flex;
  flex-direction: column;
}

.colWrap {
  flex-wrap: wrap;
}

:not(.cc_banner-wrapper):focus-visible,
#vernetzt:focus-visible span {
  background-color: #fff !important;
  color: #06163a !important;
  z-index: 100;
  text-decoration: none;
  outline: 2px solid #06163a;
}

.language a:focus-visible,
#logo:focus-visible {
  background: #06163a !important;
}

#footerTabs a:not([href^="mailto"], [href^="tel"]):focus-visible {
  background-color: #1f2e4e !important;
  color: #fff !important;
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
  overflow: hidden;
  isolation: isolate;
  background: #06163a;
  color: #fff;
  padding: 22px 0;
}

#topbar a {
  color: #fff;
}

.topbarButtons {
  font-size: 1rem;
  color: #fff;
}

.topbarButtons a {
  text-decoration: underline;
  color: #fff;
}

@media (max-width: 991px) {
  .topbarButtons a {
    display: block;
  }

  .topbarButtons {
    margin-left: -15px;
  }
}

.topbarButtons a:is(:hover, :focus) {
  color: #fee913 !important;
}

@media (min-width: 992px) {
  .topbarButtons a+a {
    margin-left: 10px;
  }
}

#mobilTopbar {
  background: #06163a;
  color: #fff;
  margin-inline: -15px;
  padding: 20px;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: 210px;
    width: 100%;
  }
}

@media (min-width: 992px) {
  #logo::after {
    content: "";
    position: absolute;
    inset: -100vw 15px -100vw -100vw;
    background: #1f2e4e;
    z-index: -1;
  }
}

/* ------------------------------------------------ buttonPortal ---------------------------------------------- */

.buttonPortal {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "Cabin", sans-serif;
  padding-left: 50px;
  background: url(../img/website.png);
  background-position: center left;
  background-repeat: no-repeat;
  min-height: 40px;
  align-content: center;
  color: #fff;
  overflow: hidden;
}

.buttonPortal a {
  color: #fff;
}

.buttonPortal a::after {
  content: "";
  position: absolute;
  inset: -100vw;
}

/* ------------------------------------------------ contrast_style ---------------------------------------------- */

#contrast_style span,
#style span,
.language span {
  font-size: 0.9375rem;
  display: inline-block;
  padding-right: 10px;
}

@media (max-width: 575px) {
  #contrast_style {
    flex-wrap: wrap;
    gap: 10px 0;
  }

  #contrast_style span {
    display: block;
    width: 100%;
  }

  #contrast_style button:first-of-type {
    margin: 0;
  }
}

#contrast_style button,
#style button {
  color: #131313;
  padding: 0;
  font-size: 0;
  border: unset !important;
  display: inline-block;
  text-align: center;
  width: 2.1875rem;
  height: 2.1875rem;
  font-weight: 700;
  background: #fff;
  border-radius: 100px;
  transition:
    outline 300ms linear,
    color 300ms linear;
  position: relative;
  z-index: 1;
  border: 1px solid #131313;
  margin-left: 10px;
  outline: 3px solid transparent;
  outline-offset: -2px;
}

#contrast_style button:hover,
#contrast_style button:focus,
#style button:is(:hover, :focus) {
  outline-color: #fee913;
  color: #06163a;
}

/* ------------------------------------------------ styler ---------------------------------------------- */

#style button {
  font-weight: 400;
  font-size: 1.125rem;
  text-align: center;
  line-height: 1;
}

/* ------------------------------------------------ Language ---------------------------------------------- */

.language a {
  padding-left: 10px;
  transition: scale 300ms;
}

.language a:is(:hover, :focus) {
  scale: 1.1;
}

.language a+a {
  border-left: 1px solid #fff;
  padding-left: 10px;
  margin-left: 10px;
}

.language img {
  margin-bottom: -3px;
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
  min-height: 2.5rem;
  display: block;
  position: relative;
}

@media (max-width: 575px) {
  form[id^="search"] {
    display: inline-block;
  }
}

form [id^="search_input"] {
  font-size: 1rem;
  color: #131313;
  font-style: normal;
  background: transparent;
  padding: 0;
  border: 0;
  padding-left: 14px;
  padding-right: 54px;
  min-height: 2.5rem;
  width: 100%;
  display: block;
  border-radius: 100px;
}

form [id^="search_submit"] {
  width: 40px;
  background: url("../img/icon-suche.png") center no-repeat;
  /*Replace url with ("../img/YOUR-IMAGE.png")*/
  padding: 0;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  font-size: 0;
  background-color: #fee913;
  transition:
    background 200ms linear,
    top 200ms linear,
    bottom 200ms linear;
  border-radius: 100px;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
  top: 0;
  bottom: 0;
  background-color: #fff;
}

[id^="search_input"]::-ms-input-placeholder {
  color: #131313 !important;
  opacity: 1;
}

[id^="search_input"]::-webkit-input-placeholder {
  color: #131313 !important;
  opacity: 1;
}

[id^="search_input"]::-moz-placeholder {
  color: #131313 !important;
  opacity: 1;
}

[id^="search_input"]:-moz-placeholder {
  color: #131313 !important;
  opacity: 1;
}

/* für :focus-visible -> setzt die Umrandung -3px weiter hinein */
form[id^="search"],
form [id^="search_input"],
form [id^="search_submit"] {
  outline-offset: -3px;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #06163a;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #fff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    background-color: #fff;
    padding-block: 25px;
  }

  .is-sticky nav.horizontally {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15) !important;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-right: 30px;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li.open>ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus, .open)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus, .open)>ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #131313;
  font-weight: 600;
  text-align: left;
  padding: 10px 15px 15px 15px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"]+li {
    margin-left: 20px;
  }

  nav.horizontally a[class*="toplevel"] {
    text-align: center;
    padding: 18px 0;
  }
}

nav.horizontally a[class*="toplevel"]::before {
  content: "";
  width: 0;
  height: 4px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #06163a;
  opacity: 0;
  transition:
    opacity 300ms,
    width 300ms;
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #06163a;
  background-color: transparent;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
  opacity: 1;
  width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background-color: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"]>ul {
    padding: 10px 0;
  }

  nav.horizontally [class*="secondlevel"] ul {
    margin: 10px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  nav.horizontally [class*="toplevel"]>ul {
    left: 0;
    margin-top: 40px;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-top: -18px;
    margin-left: 20px;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    content: "";
    position: absolute;
    display: block;
    height: 40px;
    left: 0;
    right: 0;
    top: -40px;
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    top: 0;
    bottom: 0;
    left: -20px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #131313;
  font-weight: 400;
  text-align: left;
  padding: 8px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: left;
  }

  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  background: #06163a;
  color: #fff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#headerpic {
  margin: 0 auto;
  position: relative;
  width: 100%;
}

.slider-wrapper,
#slider {
  height: 100%;
}

#slider {
  overflow: hidden;
  position: relative;
  height: 100%;
  pointer-events: all;
}

@media (min-width: 992px) {
  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }

  .slider-wrapper {
    position: absolute !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  body:not(.index) #headerpic {
    min-height: 400px;
  }

  .index #bannerOverlay {
    padding: 11.5vw 0 2vw 0;
  }

  #slogan {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {

  #slider-onebanner,
  #slider .nivo-box>div,
  #slider .nivo-slice>div,
  #slider .nivo-main-image {
    background-attachment: unset !important;
    background-size: 100% auto !important;
  }

  #slider {
    height: 31.25vw;
  }

  body:not(.index) #slider {
    height: 26.0417vw;
  }
}

#bannerOverlay {
  position: relative;
  pointer-events: none;
  z-index: 53;
  padding: 30px 0 20px 0;
  border-bottom: 2px solid #06163a;
}

@media (min-width: 992px) {
  #headerpic {
    position: relative;
    background-color: #131313;
  }

  #headerpic .slick-sr-only {
    color: #ffffff;
  }

  #bannerOverlay {
    padding: 0;
    border-bottom: none;
  }
}

#slogan {
  font-size: clamp(1.125rem, 3vw, 2.5rem);
  pointer-events: all;
}

#slogan :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(1.5625rem, 4vw, 4.375rem);
}

@media (min-width: 992px) {
  #slogan {
    color: #ffffff;
  }

  #slogan :is(h1, h2, h3, h4, h5, h6, p, a) {
    color: #ffffff;
  }
}

.slider-mask {
  display: none;
}

@media (min-width: 992px) {
  .index .slider-mask {
    display: block;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%);
  }
}

/* #region --------------------------------- scroll bottom -------------------------------------- */

#scrollBottom a {
  position: relative;
  font-size: 0;
  display: block;
  width: 44px;
  height: 44px;
  margin: clamp(10px, 3vw, 120px) auto 10px auto;
  text-align: center;
  background-color: #fee913;
  border-radius: 50%;
  border: none;
  pointer-events: auto;
  animation: bounceAni 2s infinite 2s;
  transition: all 0.2s ease-in;
}

#scrollBottom a:is(:hover, :focus) {
  background-color: #fff;
  animation-play-state: paused;
}

#scrollBottom a::after,
#scrollBottom a::before {
  position: absolute;
  content: "";
}

#scrollBottom a::after {
  left: 17px;
  top: 20px;
  width: 8px;
  height: 8px;
  display: inline-block;
  border-left: 3px solid #131313;
  border-bottom: 3px solid #131313;
  transform: rotate(-45deg);
  border-radius: 2px;
  transition: border 300ms linear;
}

#scrollBottom a::before {
  left: 50%;
  top: 10px;
  width: 3px;
  height: 20px;
  border-radius: 15px;
  background-color: #131313;
  transform: translateX(-50%);
}

@keyframes bounceAni {

  0%,
  100%,
  20%,
  50%,
  80% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(-10px);
  }

  60% {
    transform: translateY(-5px);
  }
}

/* ------------------------------------------------ content ----------------------------------------------- */

#contentRow {
  text-align: left;
  padding-bottom: clamp(40px, 5vw, 70px);
  padding-top: clamp(40px, 5vw, 70px);
  background: url(../img/wald-silhouette-rechts.png) right bottom no-repeat;
}

@media (min-width: 992px) {
  #contentRow {
    background:
      url(../img/wald-silhouette-rechts.png) right bottom no-repeat,
      url(../img/wald-silhouette-links.png) left bottom no-repeat;
  }
}

#content {
  padding-top: 30px;
  width: 100%;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #06163a;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Cabin", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 5.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 4.5vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 4vw, 1.75rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 3.5vw, 1.625rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.25rem, 3vw, 1.4375rem);
}

.noMargin {
  margin: 0 !important;
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 .tab_link_entries {
  display: grid;
  gap: 30px;
}

@media (min-width: 576px) {
  #nw1 .tab_link_entries {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  #nw1 .tab_link_entries {
    grid-template-columns: repeat(3, 1fr);
  }
}

#nw1 .tab_link_entry {
  font-size: 1rem;
  position: relative;
  width: 100%;
  padding: 200px 30px 30px 30px;
  background: #ffffff;
  border: unset !important;
  box-shadow: 0px 4px 20px 0px rgba(224, 224, 224, 1);
}

#nw1 .vorschau {
  opacity: 1;
}

#nw1 .tab_preview_picture {
  background: #ffffff;
}

#nw1 .tab_link_title a::before,
#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  height: 160px;
  overflow: hidden;
}

#nw1 .tab_link_title a::before {
  content: "";
}

#nw1 .tab_link_entry::before {
  content: "";
  background:
    center / cover no-repeat,
    #fee913;
}

#nw1 .tab_preview_picture img {
  position: absolute;
  margin: 0 !important;
  left: 50%;
  top: 50%;
  max-width: none;
  min-width: 100%;
  min-height: 100%;
  max-width: 350px;
  width: auto;
  height: auto;
  -ms-interpolation-mode: bicubic;
  transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_date {
  display: inline-block;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 145px;
  font-weight: 400;
  color: #ffffff;
  font-size: 0.75rem;
  padding: 6px 20px;
  background: #06163a;
}

#nw1 .tab_link_title a {
  display: block;
  font-weight: 700;
  font-size: clamp(1.125rem, 2vw, 1.4375rem);
  color: #131313;
  line-height: 1.2;
  margin-bottom: 8px;
  hyphens: auto;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry>div:nth-last-child(2) {
  display: none;
}

/* ------------------------------------------- @1nw buttonStyle ------------------------------------------- */

#nw1 .buttonStyle a {
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  font-size: 0.75rem;
  font-weight: 700;
  color: #ffffff;
  padding: 10px 15px 10px 30px;
  background: #1f2e4e;
  transition:
    background 300ms linear,
    color 300ms linear;
}

#nw1 .buttonStyle a::after {
  content: url(../img/button-arrow.png);
  margin-left: 10px;
}

@media (min-width: 768px) {
  #nw1 .buttonStyle a+a {
    margin-left: 12px;
  }
}

#nw1 .buttonStyle a:hover,
#nw1 .buttonStyle a:focus {
  color: #ffffff;
  background: #06163a;
}

/* ----------------------------------------------- @2ev events -------------------------------------------- */

#ev2 {
  padding-top: 30px;
  padding-bottom: 30px;
}

#ev2 .tab {
  color: #ffffff;
}

#ev2 .tab a {
  color: #ffffff;
}

#ev2 .tab_link {
  display: grid;
  gap: 30px;
}

#ev2 .tab_link_entries {
  counter-reset: section;
  display: grid;
  gap: 30px;
}

@media (min-width: 576px) {
  #ev2 .tab_link_entries {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  #ev2 .tab_link_entries {
    grid-template-columns: repeat(3, 1fr);
  }
}

#ev2 .tab_link_entry {
  overflow: hidden;
  position: relative;
  padding: 35px 20px;
  background: #ffffff;
  border: unset;
  box-shadow: 0px 4px 20px 0px rgba(224, 224, 224, 1);
}

#ev2 .tab_link_title {
  margin-bottom: 6px;
}

#ev2 .tab_link_title a {
  display: block;
  color: #131313;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
}

#ev2 .tab_link_date {
  font-size: 1rem;
}

#ev2 .tab_link_mehr {
  color: transparent;
  font-size: 0;
  margin-top: 30px;
}

#ev2 .tab_link_mehr a {
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  color: #ffffff;
  font-weight: 700;
  font-size: 0.75rem;
  padding: 8px 20px;
  background: #1f2e4e;
  transition:
    color 300ms linear,
    background 300ms linear;
}

#ev2 .tab_link_mehr a:hover,
#ev2 .tab_link_mehr a:focus {
  color: #ffffff;
  background: #06163a;
}

/* tabsRight -------------------------------------------------------- */

#tabsRight .tab {
  background: #e6e6e6;
  padding: 20px;
}

#tabsRight .tab hr {
  background: #131313;
  opacity: 0.2;
  border: none;
  height: 1px;
  font-size: 1rem;
  margin: 15px 0;
}

#tabsRight .tab :is(h1, h2, h3, h4, h5, h6) {
  padding-top: 60px;
  background-image: url(../img/8__icon-services.png);
  background-repeat: no-repeat;
  background-position: top left;
}

#tabsRight :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(1.25rem, 2vw, 1.625rem);
}

#tabsRight .tab2 :is(h1, h2, h3, h4, h5, h6) {
  background-image: url(../img/7__icon-oeffnungszeiten.png);
  padding-top: 50px;
}

#tabsRight .tab2 .template-page>.row:nth-of-type(3n + 2) :is(h1, h2, h3, h4, h5, h6) {
  margin-top: 30px;
  padding-top: 60px;
  background-image: url(../img/6__icon-anschrift.png);
}

#tabsRight .tab2 .template-page>.row:nth-of-type(3n + 3) :is(h1, h2, h3, h4, h5, h6) {
  margin-top: 30px;
  background-image: url(../img/9__icon-telefon.png);
}

#tabsRight a {
  text-decoration: underline;
}

#tabsRight .tab ul li {
  all: revert;
}

#tabsRight .tab ul li a {
  all: revert;
  padding: 12px 0;
  background: url(../img/3__arrow-icon-blau.png);
  background-repeat: no-repeat;
  background-position: center right;
  border-bottom: 1px solid rgba(19, 19, 19, 0.2);
  transition:
    border-color 300ms,
    color 300ms;
  color: #131313;
  display: block;
  text-decoration: none;
  text-decoration: none;
}

#tabsRight .tab ul li::before {
  display: none;
}

#tabsRight .tab ul li a:is(:hover, :focus) {
  border-color: #131313;
  color: #06163a;
}

/* Tab full Link -------------------------------------------------------- */

#tabsImg {
  padding: 10px 0;
}

#tabsImg>.row {
  gap: 30px 0;
}

#tabsImg .tab {
  position: relative;
  isolation: isolate;
  height: 100%;
  min-height: 370px;
  background-position: center;
  background-size: cover;
  box-shadow: 0px -1px 20px 0px rgba(0, 0, 0, 0.1);
}

#tabsImg .tab::after {
  background: transparent;
  transition: background 300ms;
  pointer-events: none;
}

#tabsImg .tab:is(:hover, :focus, :focus-visible, :focus-within)::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(33, 33, 33, 0.7);
}

#tabsImg .tabHeadline {
  position: absolute;
  bottom: 0;
  background: #06163a;
  margin: 0;
  padding: 30px 20px;
  z-index: -1;
}

#tabsImg .tabContent {
  align-content: center;
  padding: 30px;
  height: 100%;
  transform: scale(0.5);
  transition:
    transform 300ms,
    opacity 300ms;
  opacity: 0;
  background: linear-gradient(180deg, rgba(6, 22, 58, 0.7) 0%, rgba(6, 22, 58, 0.7) 100%);
}

#tabsImg .tabContent p {
  z-index: 4;
  position: relative;
}

#tabsImg .tab a {
  position: relative;
  z-index: 3;
}

#tabsImg .tab .template-page,
#tabsImg .tab :is(h1, h2, h3, h4, h5, h6) {
  pointer-events: none;
  color: #fff;
}

#tabsImg .tab a {
  pointer-events: all;
  display: inline-block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 1rem;
  margin-top: 20px;
  transition: background 300ms;
  font-weight: 700;
}

#tabsImg .tab a:is(:hover, :focus, :focus-visible, :focus-within) {
  text-decoration: underline;
}

#tabsImg .tab p:last-of-type a:last-of-type {
  font-size: 0;
}

#tabsImg .tab p:last-of-type a:last-of-type {
  color: inherit;
  font-size: 0;
  text-decoration: none;
  z-index: 2;
  position: absolute;
  inset: 0;
  outline: none;
  margin: 0;
  background: transparent !important;
}

#tabsImg .tab .template-page>.row,
#tabsImg .tab .template-page>.row>div,
#tabsImg .tab p:has(a),
#tabsImg#tabsImg .tab p:has(img) {
  position: static;
}

#tabsImg .tab p:last-of-type a:last-of-type::after {
  content: "";
  position: absolute;
  inset: 0;
}

#tabsImg .tab img {
  position: absolute;
  inset: 0;
  line-height: 0;
  object-position: center;
  object-fit: cover;
  z-index: -1;
  height: 100%;
  width: 100%;
}

/* #tabsImg .tab p:last-of-type a:last-of-type::after {
	background: transparent;
	transition: background 300ms;
}

#tabsImg .tab:is(:hover, :focus, :focus-visible, :focus-within) p:last-of-type a:last-of-type::after {
	background: rgba(33, 33, 33, 0.7);
} */

#tabsImg .tab:is(:focus-within, :focus-visible) p:last-of-type a:last-of-type::after {
  outline: 2px solid #a60008;
}

#tabsImg .tab:is(:hover, :focus, :focus-visible, :focus-within) .tabContent {
  transform: scale(1);
  opacity: 1;
  z-index: 1;
  position: relative;
}

#tabsImg .tab img {
  position: absolute;
  inset: 0;
  line-height: 0;
  object-position: center;
  object-fit: cover;
  z-index: -1;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: opacity 300ms;
}

/* Tab full Link -------------------------------------------------------- */

/* FooterTabs -------------------------------------------------------- */

#footerTabs {
  background: #1f2e4e url(../img/wappen-footer.png) no-repeat bottom 70px right 40px;
  padding: 60px 0;
  color: #fff;
  line-height: 2;
  font-size: 1rem;
}

#footerTabs a {
  color: #fff;
  text-decoration: underline;
}

#footerTabs .tabHeadline {
  color: #fff;
}

#footerTabs ul li {
  list-style: none;
}

#footerTabs ul li a:not([href^="mailto"], [href^="tel"]) {
  color: #fff;
  padding: 8px 20px 8px 25px;
  position: relative;
  transition: padding 300ms;
  isolation: isolate;
  text-decoration: none;
  line-height: 1.2;
  display: inline-block;
  width: 100%;
  hyphens: auto;
}

#footerTabs ul li a:not([href^="mailto"], [href^="tel"])::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  border-radius: 100px;
  background: #fff;
  transition: left 300ms;
}

#footerTabs ul li a:not([href^="mailto"], [href^="tel"]):is(:hover, :focus)::before {
  left: 10px;
}

#footerTabs ul li a:not([href^="mailto"], [href^="tel"])::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to right, #06163a, transparent);
  opacity: 0.6;
  z-index: -1;
  opacity: 0;
  transition: opacity 300ms;
}

#footerTabs ul li a:not([href^="mailto"], [href^="tel"]):is(:hover, :focus) {
  color: #fff;
  padding-inline: 35px 10px;
}

#footerTabs ul li a:not([href^="mailto"], [href^="tel"]):is(:hover, :focus)::after {
  opacity: 1;
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #06163a;
  border-top: 2px solid #fff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
  #innerfooter {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
}

#innerfooter ul {
  padding: 0;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #ffffff;
  text-decoration: underline;
}

#innerfooter li+li::before {
  content: "";
  margin: 0 6px;
}

@media (min-width: 992px) {
  #innerfooter li+li::before {
    margin: 0 15px;
  }
}

@media (max-width: 767px) {
  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter li+li::before {
    display: none;
  }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 0.9375rem;
  color: #ffffff;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

/* --------------------------------------------- contrast -------------------------------------------- */

#search_input.contrast_light_font,
#search_submit.contrast_light_font,
#scrollBottom a.contrast_light_font {
  background-color: #fff !important;
}

#logo.contrast_dark_font {
  background: #2d2d2d !important;
  outline: 10px solid #2d2d2d;
}

#burgerButton.contrast_light_font::before,
#burgerButton.contrast_light_font::after,
#burgerButton.contrast_light_font #burgerButtonInner {
  background: #fff !important;
}

#burgerButton.contrast_dark_font::before,
#burgerButton.contrast_dark_font::after,
#burgerButton.contrast_dark_font #burgerButtonInner {
  background: #000 !important;
}

#mobilTopbar.contrast_dark_font {
  background-color: #000 !important;
  color: #fff !important;
}

#mobilTopbar.contrast_dark_font :is(a, span) {
  background-color: #000 !important;
  color: #fff !important;
}

.dropdown-toggle-button-wrapper.contrast_light_font .dropdown-toggle-button {
  color: #000;
}

#tabsImg.contrast_dark_font .tabContent {
  background: #fff;
}

#tabsImg.contrast_light_font .tabContent {
  background: #000;
}

#footerTabs.contrast_dark_font * {
  color: #fff !important;
}

/* #region -------------------------------------- scroll top ------------------------------------ */

#scrollTop {
  color: #06163a;
  display: block !important;
  font-size: 0;
  opacity: 1 !important;
  background: #fff;
  width: 50px;
  height: 50px;
  position: relative;
  margin: 0 auto;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

@media (min-width: 992px) {
  #scrollTop {
    position: fixed;
    bottom: 165px;
    right: 38px;
    z-index: 55;
  }
}

#scrollTop:is(:hover, :focus) {
  background-color: #fee913;
}

#scrollTop::after,
#scrollTop::before {
  content: "";
  position: absolute;
  border-radius: 1px;
}

#scrollTop::after {
  left: 20px;
  width: 8px;
  height: 8px;
  top: 5px;
  margin-top: 10px;
  display: inline-block;
  border-right: 2px solid #06163a;
  border-top: 2px solid #06163a;
  transform: rotate(-45deg);
}

#scrollTop::before {
  left: 50%;
  width: 2px;
  height: 20px;
  top: 50%;
  background-color: #06163a;
  margin-left: -1px;
  margin-top: -10px;
}

/* #endregion ----------------------------------- scroll top ------------------------------------ */

.menutab {
  background-color: #fff;
  padding: 25px 30px;
  box-shadow: 0px 4px 20px 0px rgba(224, 224, 224, 1);
  -webkit-box-shadow: 0px 4px 20px 0px rgba(224, 224, 224, 1);
  -moz-box-shadow: 0px 4px 20px 0px rgba(224, 224, 224, 1);
}